version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)@ARCHIVE_EXT@/@PACKAGE@-$1\.tar\.gz/,\
dversionmangle=s/\+ds(\.\d+)?$//,repacksuffix=+ds \
  https://github.com/sciunto-org/python-bibtexparser/tags .*/v?(\d[\d.]+)@ARCHIVE_EXT@
